@charset "utf-8";
ul{
    color: #444;
}
a:link{
    color: #444;
    text-decoration: underline;
}
/* ●dental-notice *******************************************/
.dental-notice{
    font-weight: 900;
    color: #FF0E12 !important;
    margin: 0 2px;
}
/* ●ArticleHead *******************************************/
div#ArticleHead{
    border-bottom: none;
}
ul.list-styleA{
    width: 100%;
    height: auto;
	margin: 30px auto;
    padding: 1em;
    box-sizing: border-box;
    background: #f4f4f4;
}
    ul.list-styleA h3{
		font-size: 1.4em!important;
		font-weight: bold!important;
		margin: 0 auto 20px!important;
		border-bottom: 1px dotted #ddd!important;
    }
		ul.list-styleA h3 i{
			color:#FF9329!important;
			margin-right: 10px;
		}
    ul.list-styleA li{
        width: 98%;
        margin: 0.5em auto;
        padding: 0 0 0 0.75em;
        box-sizing: border-box;
        font-size: 1em;
        position: relative;
    }
    ul.list-styleA li::after{
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 5px;
        height: 5px;
        background: #444;
        border-radius: 50%;
    }
/* ●ArticleContaints *******************************************/
div.ArticleContaintsBox {
	margin: 30px auto;
    padding: 20px 0;
	border-top: 1px dashed #ddd;
	box-sizing: border-box;
}
    div.ArticleContaintsBox h3 {
    }
    div.ArticleContaintsBox h3 i{
    }
div.DentalInner{
}
/* Coice */
div.ChoiceWrap{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 8px auto;
    display: flex;
    align-items: stretch;
}
    div.ChoiceWrap p{
        margin: 0;
        padding: 0;
    }
    div.ChoiceLeft{
        width: 10%;
        box-sizing: border-box;
        font-weight: bold;
        text-align: center;
        position: relative;
    }
        div.ChoiceLeft p{
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            height: 100%;
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
            letter-spacing: 0.1em;
            color: #fff !important;
            padding: 0 0 0 0 !important;
            margin: 0 !important;
            line-height: 1.2;
        }
    ul.Choiceright{
        width: 90%;
        box-sizing: border-box;
        font-size: 0.85em;
    }
        ul.Choiceright li{
            display: flex;
            align-items: center;
            margin:0 0 5px 5px;
        }
        ul.Choiceright li:last-child{
            margin: 0 0 0 5px;
        }
            ul.Choiceright li p{
                margin: 0 !important;
                padding: 20px !important;
            }
            ul.Choiceright li p.target{
                width: 55%;
                color: #fff !important;
                position: relative;
            }
                ul.Choiceright li p.target::after{
                    content: "";
                    position: absolute;
                    top: 0;
                    right: 0;
                    width: 20px;
                    height: 100%;
                }
            ul.Choiceright li p.name{
                width: 45%;
            }
                ul.Choiceright li p.name span{
                    vertical-align: middle;
                }
div.seinou div.ChoiceLeft{
    background: #AA1416;
}
    div.seinou ul.Choiceright li{
        background: #FFE6EA;
    }
    div.seinou ul.Choiceright li p.target{
        background: #E68A99;
    }                
    div.seinou ul.Choiceright li p.target::after{
                    background: linear-gradient(to bottom left, #FFE6EA 50%, #E68A99 50%) top left/ 100% 50% no-repeat, linear-gradient(to top left, #FFE6EA 50%, #E68A99 50%) bottom left / 100% 50% no-repeat;
}

div.cost div.ChoiceLeft{
    background: #0d5e26;
}
    div.cost ul.Choiceright li{
            background: #E6FFEE;
        }
        div.cost ul.Choiceright li p.target{
            background: #4dab6a;
        }                
        div.cost ul.Choiceright li p.target::after{
                        background: linear-gradient(to bottom left, #E6FFEE 50%, #4dab6a 50%) top left/ 100% 50% no-repeat, linear-gradient(to top left, #E6FFEE 50%, #4dab6a 50%) bottom left / 100% 50% no-repeat;
    }

div.design div.ChoiceLeft{
    background: #21469A;
}
    div.design ul.Choiceright li{
            background: #E6F3FF;
        }
        div.design ul.Choiceright li p.target{
            background: #8AB7E6;
        }                
        div.design ul.Choiceright li p.target::after{
                        background: linear-gradient(to bottom left, #E6F3FF 50%, #8AB7E6 50%) top left/ 100% 50% no-repeat, linear-gradient(to top left, #E6F3FF 50%, #8AB7E6 50%) bottom left / 100% 50% no-repeat;
    }
/* Products ***********/
div.Products{
}
div.ProductsInner{
    width: 94%;
    margin: 0 auto;
}
    div.Products h3{
        line-height: 1.2;
        font-size: 1.0em;
    }
    div.Products h3 span{
        font-size: 0.6em;
    }
        div.Products img{
            width: 40% !important;
        }
/* points ***********/
ul.points{
    margin: 50px 0;
    padding: 0 0 15px 0;
    box-sizing: border-box;
}
    ul.points h5{
        text-align: center;
        position: relative;
        margin-bottom: 15px;
        font-size: 1.3em;
        font-weight: 900;
    }
    ul.points h5::after{
        content: "";
        position: absolute;
        top:40%;
        left: 0;
        width: 100%;
        height: 3px;
        z-index: -1;
    }
        ul.points h5 span{
            background: #fff;
            padding: 0 0.5em;
        }
    ul.points li{
        width: 98%;
        margin: 7px auto;
        font-size: 1em;
        padding: 5px 10px 5px 1.5em;
        box-sizing: border-box;
        position: relative;
		border-bottom: 1px dotted #eee;
    }
		ul.points li span{
			border-bottom: 3px solid #FFED90;
			pdding: 0 5px;
			margin: 0 3px;
			font-weight: bold;
		}
    ul.points li::after{
        content: '';
        display: block;
        position: absolute;
        top: .5em;
        left: 0;
        width: 8px;
        height: 4px;
        transform: rotate(-45deg);
    }
p.attend{
    padding: 1em !important;
    background: #FFE6E7;
    font-size: 0.8em;
}
ul.good{
    /*border-bottom:;*/
}
    ul.good h5{
        color: #00a1ff;
    }
    ul.good h5::after{
        background: #00a1ff;
    }
        ul.good li::after {
            border-left: 2px solid #9ddbff;
            border-bottom: 2px solid #9ddbff;
        }
ul.bad{
    /*border-bottom:;*/
}
    ul.bad h5{
        color: #ff471e;
    }
    ul.bad h5::after{
        background: #ff471e;
    }
        ul.bad li::after {
            border-left: 2px solid #ffcdc1;
            border-bottom: 2px solid #ffcdc1;
        }
/* detail ***********/
div.detail{
    margin: 32px 0;
    font-size: 0.85em;
}
div.detail table{
    width: 100%;
    border-bottom: none;
    border-right: none;
    border-collapse: separate;
    border-spacing: 0;
    margin: 0 0 10px;
}
    div.detail table th, div.detail table td{
        padding: 7px;
        box-sizing: border-box;
        text-align: center;
        border: solid 1px #ddd;
    }
    div.detail table th{
        background: #f1f1f1;
        font-weight: 900;
    }
    div.detail table td{
        background: #fdfdfd;
        vertical-align: middle;
    }
div.detail table.table-row03 th{
    width: 33.33%;
}

/* recommend ***********/
div.recommend ul.list-styleA{
	margin-top: 20px;
    background:#F8F8E7;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
    div.recommend ul.list-styleA p {
    }
/* btnbox ***********/
div.btnbox{
    width: 100%;
    height: auto;
    padding: 0;
    box-sizing: border-box;
    margin: 50px 0 0;
}
    div.btnbox a{
        display: block;
        width: 100%;
        height: auto;
        padding: 1em;
        box-sizing: border-box;
        border: solid 1px #fff;
        text-align: center;
		background: #FF87A1;
		box-shadow: 0 0 15px rgba(0,0,0,0.2);
		color: #fff;
		font-weight: bold;
    }
    div.btnbox a:link{
        text-decoration: none;
    }
        div.btnbox i{
            margin: 0 0 0 5px;
        }
/* title ***********/
    div.title h4{
        font-size: 1.1em;
        font-weight: 600;
        line-height: 1.2;
    }
        div.title h4 span{
            font-size: 0.6em;
            color: #999;
        }
/* タブ切替え ***********/
section#question{
    margin: 30px auto;
    padding: 20px 0;
    border-top: 1px dashed #ddd;
    box-sizing: border-box;
}
    div.tab-box{
        width: 100%;
        height: auto;
        padding: 1em;
        box-sizing: border-box;
        background: #fff3f3;
    }
        div.tab-box h3{
            font-size: 1.4em!important;
            font-weight: bold!important;
            margin: 0 auto 20px!important;
            border-bottom: 1px dotted #ddd!important;
            color: #FF5573;
        }
        div.tab-box h3 i{
            color:#FF9329!important;
            margin-right: 10px;
        }
        div.tab-box p.textSizing-s{
            color: #999 !important;
        }
        div.tab-box ul.tab-btn{
            margin: 1em 0;
            display: flex;
	        flex-wrap: wrap;
        }
            div.tab-box ul.tab-btn li{
                max-width: 150px;
                width: 100%;
                position: relative;
                height: 50px;
                line-height: 50px;
                margin: 0 0.5em;
            }
            li.tab-none{
                display: none !important;
            }
                div.tab-box ul.tab-btn li a{
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    display: inline-block;
                    text-align: center;
                    text-decoration: none;
                }
                div.tab-box ul.tab-btn li a:hover{
                    opacity: 0.8;
                }
                div.tab-box ul.tab-btn li a.tab-yes{
                    background: rgba(0,0,0,0.6);
                    color: #fff;
                }
                div.tab-box ul.tab-btn li a.tab-no{
                    border: solid 1px #000;
                    background: #fff;
                }
                div.tab-box ul.tab-btn li.active a.tab-yes, div.tab-box ul.tab-btn li.active a.tab-no{
                    border: none;
                    background: #EE8AA3;
                    color: #fff;
                }


/*liにactiveクラスがついた時の形状*/
.tab li.active a{
	background:#fff;
}

.area {
	display: none;
	opacity: 0;
	padding:0;
}
.area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@media screen and (max-width : 1300px) {
}
@media screen and (max-width : 1200px) {
}
@media screen and (max-width : 1100px) {
}
@media screen and (max-width : 1024px) {
}
@media screen and (max-width : 768px) {
    /* タブ切替え ***********/
            div.tab-box ul.tab-btn li{
                max-width: 100%;
                width: 100%;
                margin: 0.5em;
            }
            li.tab-none{
                display: none !important;
            }
}
@media screen and (max-width : 634px) {
}
@media screen and (max-width : 480px) {
}
@media screen and (max-width : 320px) {
}
